GH-LABEL(1)

NAME

gh-label - Manage labels

SYNOPSIS

gh label <command> [flags]

DESCRIPTION

Work with GitHub labels.

COMMANDS

gh-label-clone(1)
    Clones labels from one repository to another

gh-label-create(1)
    Create a new label

gh-label-edit(1)
    Edit a label

gh-label-list(1)
    List labels in a repository

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh(1)